@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia-Bold.eot');
    src: url('../fonts/Georgia-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Georgia-Bold.woff2') format('woff2'),
        url('../fonts/Georgia-Bold.woff') format('woff'),
        url('../fonts/Georgia-Bold.ttf') format('truetype'),
        url('../fonts/Georgia-Bold.svg#Georgia-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avian';
    src: url('../fonts/Avian.eot');
    src: url('../fonts/Avian.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avian.woff2') format('woff2'),
        url('../fonts/Avian.woff') format('woff'),
        url('../fonts/Avian.ttf') format('truetype'),
        url('../fonts/Avian.svg#Avian') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia-Italic.eot');
    src: url('../fonts/Georgia-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Georgia-Italic.woff2') format('woff2'),
        url('../fonts/Georgia-Italic.woff') format('woff'),
        url('../fonts/Georgia-Italic.ttf') format('truetype'),
        url('../fonts/Georgia-Italic.svg#Georgia-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia.eot');
    src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Georgia.woff2') format('woff2'),
        url('../fonts/Georgia.woff') format('woff'),
        url('../fonts/Georgia.ttf') format('truetype'),
        url('../fonts/Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia-BoldItalic.eot');
    src: url('../fonts/Georgia-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Georgia-BoldItalic.woff2') format('woff2'),
        url('../fonts/Georgia-BoldItalic.woff') format('woff'),
        url('../fonts/Georgia-BoldItalic.ttf') format('truetype'),
        url('../fonts/Georgia-BoldItalic.svg#Georgia-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Oblique.eot');
    src: url('../fonts/AvenirLTStd-Oblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-Oblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Oblique.woff') format('woff'),
        url('../fonts/AvenirLTStd-Oblique.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-Oblique.svg#AvenirLTStd-Oblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-BookOblique.eot');
    src: url('../fonts/AvenirLTStd-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-BookOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-BookOblique.woff') format('woff'),
        url('../fonts/AvenirLTStd-BookOblique.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-BookOblique.svg#AvenirLTStd-BookOblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Light.eot');
    src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Light.woff') format('woff'),
        url('../fonts/AvenirLTStd-Light.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-MediumOblique.eot');
    src: url('../fonts/AvenirLTStd-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-MediumOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-MediumOblique.woff') format('woff'),
        url('../fonts/AvenirLTStd-MediumOblique.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-MediumOblique.svg#AvenirLTStd-MediumOblique') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-LightOblique.eot');
    src: url('../fonts/AvenirLTStd-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-LightOblique.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-LightOblique.woff') format('woff'),
        url('../fonts/AvenirLTStd-LightOblique.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-LightOblique.svg#AvenirLTStd-LightOblique') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Bold.eot');
    src: url('../fonts/NeutraText-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-Bold.woff2') format('woff2'),
        url('../fonts/NeutraText-Bold.woff') format('woff'),
        url('../fonts/NeutraText-Bold.ttf') format('truetype'),
        url('../fonts/NeutraText-Bold.svg#NeutraText-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Book.eot');
    src: url('../fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Book.woff') format('woff'),
        url('../fonts/AvenirLTStd-Book.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Light.eot');
    src: url('../fonts/NeutraText-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-Light.woff2') format('woff2'),
        url('../fonts/NeutraText-Light.woff') format('woff'),
        url('../fonts/NeutraText-Light.ttf') format('truetype'),
        url('../fonts/NeutraText-Light.svg#NeutraText-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Demi.eot');
    src: url('../fonts/NeutraText-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-Demi.woff2') format('woff2'),
        url('../fonts/NeutraText-Demi.woff') format('woff'),
        url('../fonts/NeutraText-Demi.ttf') format('truetype'),
        url('../fonts/NeutraText-Demi.svg#NeutraText-Demi') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Book.eot');
    src: url('../fonts/NeutraText-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-Book.woff2') format('woff2'),
        url('../fonts/NeutraText-Book.woff') format('woff'),
        url('../fonts/NeutraText-Book.ttf') format('truetype'),
        url('../fonts/NeutraText-Book.svg#NeutraText-Book') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Medium.eot');
    src: url('../fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-Medium.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Medium.woff') format('woff'),
        url('../fonts/AvenirLTStd-Medium.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Neutra Text Alt';
    src: url('../fonts/NeutraText-BoldAlt.eot');
    src: url('../fonts/NeutraText-BoldAlt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-BoldAlt.woff2') format('woff2'),
        url('../fonts/NeutraText-BoldAlt.woff') format('woff'),
        url('../fonts/NeutraText-BoldAlt.ttf') format('truetype'),
        url('../fonts/NeutraText-BoldAlt.svg#NeutraText-BoldAlt') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Roman.eot');
    src: url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('../fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

